<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1411.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>553</xmin>
			<ymin>28</ymin>
			<xmax>594</xmax>
			<ymax>70</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>556</xmin>
			<ymin>91</ymin>
			<xmax>597</xmax>
			<ymax>131</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>558</xmin>
			<ymin>144</ymin>
			<xmax>601</xmax>
			<ymax>192</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>540</xmin>
			<ymin>365</ymin>
			<xmax>577</xmax>
			<ymax>414</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>436</xmin>
			<ymin>64</ymin>
			<xmax>470</xmax>
			<ymax>108</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>462</xmin>
			<ymin>396</ymin>
			<xmax>499</xmax>
			<ymax>440</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>329</xmin>
			<ymin>179</ymin>
			<xmax>369</xmax>
			<ymax>232</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>300</xmin>
			<ymin>369</ymin>
			<xmax>337</xmax>
			<ymax>416</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>564</xmin>
			<ymin>207</ymin>
			<xmax>597</xmax>
			<ymax>251</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>304</ymin>
			<xmax>568</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>566</xmin>
			<ymin>272</ymin>
			<xmax>599</xmax>
			<ymax>321</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>544</xmin>
			<ymin>431</ymin>
			<xmax>580</xmax>
			<ymax>477</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>448</xmin>
			<ymin>295</ymin>
			<xmax>490</xmax>
			<ymax>347</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>444</xmin>
			<ymin>215</ymin>
			<xmax>485</xmax>
			<ymax>256</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>437</xmin>
			<ymin>137</ymin>
			<xmax>480</xmax>
			<ymax>182</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>582</xmin>
			<ymin>2</ymin>
			<xmax>611</xmax>
			<ymax>37</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>319</xmin>
			<ymin>85</ymin>
			<xmax>368</xmax>
			<ymax>136</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>322</xmin>
			<ymin>2</ymin>
			<xmax>360</xmax>
			<ymax>46</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>335</xmin>
			<ymin>290</ymin>
			<xmax>371</xmax>
			<ymax>341</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>172</xmin>
			<ymin>34</ymin>
			<xmax>208</xmax>
			<ymax>84</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>117</xmin>
			<ymin>8</ymin>
			<xmax>155</xmax>
			<ymax>54</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>121</xmin>
			<ymin>97</ymin>
			<xmax>163</xmax>
			<ymax>151</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>134</ymin>
			<xmax>223</xmax>
			<ymax>186</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>126</xmin>
			<ymin>198</ymin>
			<xmax>165</xmax>
			<ymax>246</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>123</xmin>
			<ymin>294</ymin>
			<xmax>161</xmax>
			<ymax>346</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>198</xmin>
			<ymin>238</ymin>
			<xmax>242</xmax>
			<ymax>289</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>199</xmin>
			<ymin>348</ymin>
			<xmax>235</xmax>
			<ymax>394</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>163</xmin>
			<ymin>389</ymin>
			<xmax>205</xmax>
			<ymax>437</ymax>
		</bndbox>
	</object>
</annotation>
